/*     134081 : 스크롤 블록/셀 슬라이드 js      */
.empty__134081__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134081__ p{font-size:17px;font-weight:bold}
.empty__134081__ dl{margin:0;text-align:left;color:#333}
.empty__134081__ dt{margin-bottom:5px;font-size:14px}
.empty__134081__ dd{margin:0;font-size:13px}


/*     133968 : 타이틀 텍스트      */
.title__133968__ {font-size:0}
.title__133968__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__133968__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__133968__.style_top p {padding-top:10px}
.title__133968__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__133968__.style_right p {padding-right:14px}
.title__133968__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__133968__.style_bottom p {padding-bottom:12px}
.title__133968__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__133968__.style_left p {padding-left:14px}
.title__133968__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__133968__.style_circle1 p {padding-left:18px}
.title__133968__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__133968__.style_circle2 p {padding-left:18px}
.title__133968__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__133968__ p {font-size:24px}
	.title__133968__.style_top p:before {width:24px}
	.title__133968__.style_right p:before {height:24px}
	.title__133968__.style_bottom p:before {width:24px}
	.title__133968__.style_left p:before {height:24px}
}

/*     133952 : HTML 편집기      */
.html__133952__ * {line-height:1.4em}

/*     133956 : 이미지 (비율형)      */
.img_ratio__133956__ {max-width:100%;vertical-align:top}
.img_ratio__133956__ * {box-sizing:border-box}
.img_ratio__133956__ a {display:block;vertical-align:top}
.img_ratio__133956__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__133956__ img {width:auto}
}

/*     133957 : 장문 텍스트      */
.textarea__133957__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133957__ p {font-size:15px}
}

/*     133958 : 장문 텍스트      */
.textarea__133958__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133958__ p {font-size:15px}
}

/*     133961 : 장문 텍스트      */
.textarea__133961__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133961__ p {font-size:15px}
}

/*     133962 : 장문 텍스트      */
.textarea__133962__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133962__ p {font-size:15px}
}

/*     133964 : 장문 텍스트      */
.textarea__133964__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133964__ p {font-size:15px}
}

/*     133965 : 장문 텍스트      */
.textarea__133965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133965__ p {font-size:15px}
}

/*     133966 : 장문 텍스트      */
.textarea__133966__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__133966__ p {font-size:15px}
}

